local zone = "Halls of Lightning"

--en_zone, debuffID, order, icon_priority, color_priority, timer, stackable, color, default_disable, noicon

--Trash
GridStatusRaidDebuff:Debuff(zone, 58619, 1, 5, 5) --Charge
GridStatusRaidDebuff:Debuff(zone, 59178, 2, 5, 5) --Poison Tipped Spear
GridStatusRaidDebuff:Debuff(zone, 19134, 3, 5, 5) --Frightening Shout
GridStatusRaidDebuff:Debuff(zone, 23600, 4, 5, 5) --Piercing Howl
GridStatusRaidDebuff:Debuff(zone, 60236, 5, 5, 5) --Cyclone
GridStatusRaidDebuff:Debuff(zone, 59168, 6, 5, 5) --Electro Shock
GridStatusRaidDebuff:Debuff(zone, 59085, 7, 5, 5, true) --Arc Weld
GridStatusRaidDebuff:Debuff(zone, 59166, 8, 5, 5) --Welding Beam
GridStatusRaidDebuff:Debuff(zone, 59165, 9, 5, 5, true) --Sleep
GridStatusRaidDebuff:Debuff(zone, 32315, 10, 5, 5, true) --Soul Strike
GridStatusRaidDebuff:Debuff(zone, 61579, 11, 5, 5, true) --Runic Focus
GridStatusRaidDebuff:Debuff(zone, 59834, 12, 5, 5, false, true) --Arcing Burn
GridStatusRaidDebuff:Debuff(zone, 59530, 13, 5, 5) --Immolation Strike
GridStatusRaidDebuff:Debuff(zone, 61510, 14, 5, 5, false, true) --Melt Armor

--General Bjarngrim
GridStatusRaidDebuff:BossName(zone, 20, "General Bjarngrim")
GridStatusRaidDebuff:Debuff(zone, 16856, 21, 5, 5) --Mortal Strike

--Volkhan
GridStatusRaidDebuff:BossName(zone, 30, "Volkhan")

--Ionar
GridStatusRaidDebuff:BossName(zone, 40, "Ionar")
GridStatusRaidDebuff:Debuff(zone, 59795, 41, 5, 5, true) --Static Overload

--Loken
GridStatusRaidDebuff:BossName(zone, 50, "Loken")
GridStatusRaidDebuff:Debuff(zone, 52921, 51, 5, 5) --Arc Lightning